#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-BxUCyCkCQrGD9r2zAiJkAU
key:                  arch-web-0.1.0-BxUCyCkCQrGD9r2zAiJkAU
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  657ffd1cbc8aebb758cd90f21e89e850
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-BxUCyCkCQrGD9r2zAiJkAU
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0
    deriving-aeson-0.2.6-IHYonzogkCX4RqpKbmFDXo exceptions-0.10.4
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    lens-4.19.2-GgOuycLtkOG4Jd2fARVvD6 mtl-2.2.2
    servant-0.18.2-9GyrWFUwV1vFlmv1SEZQG8
    servant-client-0.18.2-D9V5nFteW83607Y5f4qN5h
    servant-client-core-0.18.2-BjLN5bnqOqp9jE667h0sFx text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

